Actualización de seguridad crítica para Drupal

Actualización de seguridad crítica para Drupal

Fecha de publicación: 
17/08/2017
Importancia: 
5 - Crítica
Recursos afectados: 
  • Versiones Drupal core 8.x anteriores a 8.3.7.
Descripción: 

El equipo de seguridad de Drupal ha publicado una actualización para Drupal 8.x que corrige varias vulnerabilidades críticas.

Solución: 

Actualizar Drupal core a la versión 8.3.7.

Detalle: 

Las vulnerabilidades corregidas en esta actualización son:

  • Modulo Views - evasión de acceso
  • Modulo API REST - evasión de la aprobacion de comentarios
  • Evasión del acceso de entidades para entidades no tienen UUIDs o no lo usan

Comentarios (0)


Categorias


Fecha